echo off
sound
:CONTINUE
vpic ssilogo.lbm /r /z /a
wait
if errorlevel 1 goto END
mia
if errorlevel 1 goto END
goto CONTINUE:
:END
mode co80
echo SSI Dark Sun Dealer Demo...
echo User Break, Type demo-Return to restart